#content table {
   font-size: 12px;
}

#content form {
   text-align: center;
}

#content .index_content {
   margin: auto;
   text-align: left;
   width: 600px;
   margin-bottom: 10px;
   border: 1px solid lightgrey;
}

#content .index_content .header {
   height: 20px;
/*   padding: 4px;*/
   border-bottom: 1px solid #acacac;
   background-image: url(../../images/default/bar.png);
   font-size: 12px;
}

#content .index_content .header .headline {
    padding:4px;
    height:12px;
    float: left;
}

#content .index_content .header .updown {
    float: left;
}

#content .index_content .border {
   padding: 4px;
   background-image: url(../../images/default/sublogo.png);
   background-repeat: repeat-x;
}

#content .index_content .border .upload_input {
   padding-bottom: 4px;
   margin-bottom: 4px;
   border-bottom: 1px solid lightgrey;
}

#content .index_content .border .upload_input input {
   border: 1px solid lightgrey;
}

#content .index_content .border .edit {
   padding-bottom: 4px;
}

#content .index_content .border .sub_edit {
   margin-top: 4px;
   padding-top: 4px;
   border-top: 1px solid lightgrey;
}

#content .index_content .width {
   width: 60px;
}

#content .delbutton {
   text-align: right;
}

.option_button {
    float: left;
}

.upload_button {
    float: right;
}

#uploadbar {
   border-bottom: 1px solid lightgrey;
   padding-bottom: 2px;
}

input.addfolder {
   border: 1px solid #c0c0c0;
}

textarea.addfolder {
   border: 1px solid #c0c0c0;
}
